<div class="col-10 mx-auto d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
    <h1 class="h2">{{vm.titulo}}</h1>
</div>

<form class="col-10 mx-auto">
    <div class="form-group">
        <div class="form-group">
            <label for="linhas" class="col-sm-2 col-sm-offset-1 control-label">Linha</label>
            <div class="col-sm-8" ng-controller="LinhasListController as vmLinhas">
              <select name="linhas" class="form-control" id="_id" ng-model="vm.horarios.linha._id">
                <option ng-repeat="item in vmLinhas.registros" value="{{item._id}}">{{(item.descricao)}}</option>
              </select>
            </div>
      </div>
        <div class="form-group">
            <label for="partidas" class="col-sm-2 col-sm-offset-1 control-label">Partida</label>
            <div class="col-sm-8" ng-controller="PartidasListController as vmPartidas">
              <select name="partidas" class="form-control" id="_id" ng-model="vm.horarios.partida._id">
                <option ng-repeat="item in vmPartidas.registros" value="{{item._id}}">{{(item.descricao)}}</option>
              </select>
            </div>
        <div class="form-group">
            <label for="diasSemana" class="col-sm-2 col-sm-offset-1 control-label">Dia da Semana</label>
            <div class="col-sm-8" ng-controller="DiasSemanaListController as vmDiasSemana">
              <select name="diasSemana" class="form-control" id="_id" ng-model="vm.horarios.diaSemana._id">
                <option ng-repeat="item in vmDiasSemana.registros" value="{{item._id}}">{{(item.descricao)}}</option>
              </select>
            </div>
        <div class="form-group col-md-6">
            <label>Horário</label>
            <input ng-model="vm.horario.hora" type="text" class="form-control">
        </div>
        <div class="form-group col-md-6">
            <label>Itinerário</label>
            <input ng-model="vm.horario.itinerario" type="text" class="form-control">
        </div>
    </div>
    <div class="form-group text-right">
        <button type="button" ng-click="vm.salvar()" class="btn btn-success">
            <i class="fa fa-save"></i>
            Salvar
        </button>
        <a ui-sref="app.horarios.list" class="btn btn-danger">
            <i class="fa fa-backward"></i>
            Cancelar
        </a>
    </div>
</form>
